<?php
get_header();

$paged = max( 1, absint( get_query_var( 'paged' ) ) );
$posts_per_page = get_theme_mod('aurora_lite_posts_per_page');

if ($posts_per_page === null || $posts_per_page === '') {
    $posts_per_page = 16;
}

global $wp_query;
$query = $wp_query;
$total_pages = $query->max_num_pages;
?>

<div class="site-container">

    <?php aurora_lite_render_archive_banner(); ?>
    <div class="archive-wrapper">
        <div class="posts-container">
            <?php 
                aurora_lite_template_loader( 'template-parts/layouts/archives', compact( 'query' ) );
            ?>
        </div>

        <?php if ( get_theme_mod( 'aurora_lite_show_archive_sidebar', false ) ) : ?>
            <?php get_sidebar(); ?>
        <?php endif; ?>
        
    </div>
</div>

<?php get_footer(); ?>